### Name: proboStruct-class
### Title: Class "proboStruct"
### Aliases: proboStruct-class lines,proboStruct-method
###   plot,proboStruct-method show,proboStruct-method
### Keywords: classes

### ** Examples

data(afxsubRMAES)
NN1 = proboscis(afxsubRMAES)
plot(NN1)
showClass("proboStruct")



